Bug 127651 - Hard Drive installation method for VFAT partition
Summary: Hard Drive installation method for VFAT partition
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: rhel-ig-x8664   
(Show other bugs)
Version: 3.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Sandra Moore
QA Contact: John Ha
URL: http://www.redhat.com/docs/manuals/en...
Whiteboard:
Keywords: Documentation
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-07-12 07:50 UTC by Andrew Martynov
Modified: 2014-08-04 22:14 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-07-13 00:36:45 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Andrew Martynov 2004-07-12 07:50:27 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.0; en-US; rv:1.3)
Gecko/20030312

Description of problem:
Documentation said 
'Hard drive installations require a working Linux system installed and
the use of ISO (or CD-ROM) images rather than the entire installation
tree.
Hard drive installations only work from ext2 or ext3 file systems.'

I suppose that this statement is not complete. It should be better to
write here something like ' ext2/ext3 or vfat '.

In chapter '4.6. Installing from a Hard Drive' is shown that HD-method
is available also for VFAT partitions.

I think author means that 'dd' command is available in Linux and file
system will be formatted as ext2 or ext3. The case of shared partition
between Linux and other OS is missing here. 

Version-Release number of selected component (if applicable):
rhel-ig-x8664-multi(EN)-3-HTML-RHI (2003-07-25T17:10)

How reproducible:
Always

Steps to Reproduce:
1. Open RHEL 3 Installation Guide
2. Look at first paragraph of Chapter 2.7
3.
    

Additional info:

Comment 1 Sandra Moore 2004-07-13 00:36:45 UTC
Thanks for the feedback. VFAT has been added to the list of supported
file systems for hard drive installations.

This change will be reflected in the next release of the installation
guide.

Thanks again!


Note You need to log in before you can comment on or make changes to this bug.